<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginLeft="-6dp">
    
    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/img_user_avator"
        android:layout_width="@dimen/dp_34"
        android:layout_height="@dimen/dp_34"
        app:civ_border_width="@dimen/dp_0_5"
        app:civ_border_color="@color/white"/>

</LinearLayout>